.review-quote {
  margin-bottom: 40px;
}

.review-quote .review-quote__content {
  max-width: 1000px;
  margin: 0 auto;
}

.review-quote .review-quote__content.big {
  max-width: 100%;
}

.review-quote .review-quote__content.big .review-quote__title {
  margin-bottom: 40px;
}

.review-quote .review-quote__title {
  margin-bottom: 80px;
}

@media only screen and (max-width: 1212px) {
  .review-quote .review-quote__title {
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .review-quote .review-quote__title {
    margin-bottom: 30px;
  }
}
.review-quote .review-quote__title > * {
  font-weight: 700;
  font-size: 60px;
  font-family: "Horatio D", sans-serif;
  line-height: 75px;
}

@media only screen and (max-width: 1212px) {
  .review-quote .review-quote__title > * {
    font-size: 48px;
    line-height: 54px;
  }
}
@media only screen and (max-width: 767px) {
  .review-quote .review-quote__title > * {
    font-size: 26px;
    line-height: 30px;
  }
}
.review-quote .review-quote__name {
  letter-spacing: 0.3px;
}

@media only screen and (max-width: 1023px) {
  .review-quote .review-quote__position {
    font-size: 18px;
    line-height: 28px;
  }
}